[**brk-client**](../README.md)

***

[brk-client](../globals.md) / ToPattern

# Interface: ToPattern

Defined in: [Developer/brk/modules/brk-client/index.js:5599](https://github.com/bitcoinresearchkit/brk/blob/f363f65275d140f73b1a471070edcc576fd24a17/modules/brk-client/index.js#L5599)

## Properties

### toMcap

> **toMcap**: [`PercentPpmRatioPattern`](PercentPpmRatioPattern.md)

Defined in: [Developer/brk/modules/brk-client/index.js:5600](https://github.com/bitcoinresearchkit/brk/blob/f363f65275d140f73b1a471070edcc576fd24a17/modules/brk-client/index.js#L5600)

***

### toRcap

> **toRcap**: [`PercentPpmRatioPattern`](PercentPpmRatioPattern.md)

Defined in: [Developer/brk/modules/brk-client/index.js:5601](https://github.com/bitcoinresearchkit/brk/blob/f363f65275d140f73b1a471070edcc576fd24a17/modules/brk-client/index.js#L5601)
